.categoriesIconAll,
.categoriesIconSpGames,
.categoriesIconMpGames,
.categoriesIcon-puzzle,
.categoriesIcon-action,
.categoriesIcon-action-puzzle,
.categoriesIcon-sports,
.categoriesIcon-memory,
.categoriesIcon-shooting,
.categoriesIcon-strategy,
.categoriesIcon-typing,
.categoriesIcon-educational,
.categoriesIcon-logic,
.categoriesIcon-card,
.categoriesIcon-sudoku,
.categoriesIcon-board,
.categoriesIcon-math,
.categoriesIcon-music,
.categoriesIcon-quiz,
.categoriesIcon-solitaire-card,
.categoriesIcon-word,
.categoriesIcon-role-playing,
.categoriesIcon-racing,
.categoriesIcon-driving,
.categoriesIcon-design,
.categoriesIcon-festival,
.categoriesIcon-new-year,
.categoriesIcon-easter,
.categoriesIcon-halloween,
.categoriesIcon-christmas,
.categoriesIcon-maze,
.categoriesIcon-eyesight,
.categoriesIcon-classic,
.categoriesIcon-crossword,
.categoriesIcon-abstract-strategy,
.categoriesIcon-kids,
.categoriesIcon-girls,
.categoriesIcon-picture-puzzle,
.categoriesIcon-chinese-new-year,
.categoriesIcon-st-patricks-day,
.categoriesIcon-valentines-day,
.categoriesIcon-thanksgiving,
.categoriesIcon-mothers-day,
.categoriesIcon-fathers-day,
.categoriesIcon-olympics,
.categoriesIcon-casino {
  width: 20px;
  height: 20px;
  background: url(categories.webp) no-repeat;
}

.categoriesIconAll {
  background-position: -1px -1px;
}

.categoriesIconSpGames {
  background-position: -1px -925px;
}

.categoriesIconMpGames {
  background-position: -1px -946px;
}

.categoriesIcon-puzzle {
  background-position: -1px -22px;
}

.categoriesIcon-action {
  background-position: -1px -43px;
}

.categoriesIcon-action-puzzle {
  background-position: -1px -64px;
}

.categoriesIcon-sports {
  background-position: -1px -85px;
}

.categoriesIcon-memory {
  background-position: -1px -106px;
}

.categoriesIcon-shooting {
  background-position: -1px -127px;
}

.categoriesIcon-strategy {
  background-position: -1px -148px;
}

.categoriesIcon-typing {
  background-position: -1px -169px;
}

.categoriesIcon-educational {
  background-position: -1px -190px;
}

.categoriesIcon-logic {
  background-position: -1px -211px;
}

.categoriesIcon-card {
  background-position: -1px -232px;
}

.categoriesIcon-sudoku {
  background-position: -1px -253px;
}

.categoriesIcon-board {
  background-position: -1px -274px;
}

.categoriesIcon-math {
  background-position: -1px -295px;
}

.categoriesIcon-music {
  background-position: -1px -316px;
}

.categoriesIcon-quiz {
  background-position: -1px -337px;
}

.categoriesIcon-solitaire-card {
  background-position: -1px -358px;
}

.categoriesIcon-word {
  background-position: -1px -379px;
}

.categoriesIcon-role-playing {
  background-position: -1px -400px;
}

.categoriesIcon-racing {
  background-position: -1px -421px;
}

.categoriesIcon-driving {
  background-position: -1px -442px;
}

.categoriesIcon-design {
  background-position: -1px -463px;
}

.categoriesIcon-festival {
  background-position: -1px -484px;
}

.categoriesIcon-new-year {
  background-position: -1px -505px;
}

.categoriesIcon-easter {
  background-position: -1px -526px;
}

.categoriesIcon-halloween {
  background-position: -1px -547px;
}

.categoriesIcon-christmas {
  background-position: -1px -568px;
}

.categoriesIcon-maze {
  background-position: -1px -589px;
}

.categoriesIcon-eyesight {
  background-position: -1px -610px;
}

.categoriesIcon-classic {
  background-position: -1px -631px;
}

.categoriesIcon-crossword {
  background-position: -1px -652px;
}

.categoriesIcon-abstract-strategy {
  background-position: -1px -673px;
}

.categoriesIcon-kids {
  background-position: -1px -694px;
}

.categoriesIcon-girls {
  background-position: -1px -715px;
}

.categoriesIcon-picture-puzzle {
  background-position: -1px -736px;
}

.categoriesIcon-chinese-new-year {
  background-position: -1px -757px;
}

.categoriesIcon-st-patricks-day {
  background-position: -1px -778px;
}

.categoriesIcon-valentines-day {
  background-position: -1px -799px;
}

.categoriesIcon-thanksgiving {
  background-position: -1px -820px;
}

.categoriesIcon-mothers-day {
  background-position: -1px -841px;
}

.categoriesIcon-fathers-day {
  background-position: -1px -862px;
}

.categoriesIcon-olympics {
  background-position: -1px -883px;
}

.categoriesIcon-casino {
  background-position: -1px -904px;
}
